<?php

include_once('includes/header.php');

if (isset($_GET['edit'])) 
{
	include_once('templates/user/edit.php');
}
else
{
	include_once('templates/user/index.php');
}

include_once('includes/footer.php');

?>